# Example: ViewBim
---
value:
  _type: Views::Bim
  name: My assigned Bcfs
  id: 8
  _links:
    self:
      href: "/api/v3/views/8"
    query:
      href: "/api/v3/queries/18"
      title: A query
    project:
      href: "/api/v3/project/89"
      title: The project
